{
    "name": "turganbay/proxy",
    "authors": [
        {
            "name": "Сатыбалдиев Турганбай",
            "email": "turganbay.030282@gmail.com"
        }
    ],
    "require": {
        "coderockr/php-query": "dev-master"
    },
    "license": "MIT",
    "minimum-stability": "dev",
    "autoload": {
        "psr-4": {
            "App\\": "App/"
        },
        "files": [
            "helpers.php"
        ]
    }
}
